'trackbar handle tooltip
' 重新分配到搜索栏工具提示控件句柄，如果任何。
'  hTrackbar : The handle of the track bar. (e.g. HWND_FORM1_SLIDER1)
Function FF_TrackBar_GetTooltips (ByVal hTrackbar As HWND) As Long

         Function = SendMessage (hTrackbar, TBM_GETTOOLTIPS, 0, 0)

End Function
